# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-14 10:23
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0072_subscriptionpurchase'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='subscriptionpurchase',
            options={'verbose_name': 'SubscriptionPurchase'},
        ),
        migrations.AddField(
            model_name='cartbook',
            name='qty',
            field=models.IntegerField(default=1),
        ),
        migrations.AddField(
            model_name='cartseries',
            name='qty',
            field=models.IntegerField(default=1),
        ),
    ]
